#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-validation
version: 1.6.9
id: x509-validation-1.6.9-AHUGUeCAjKg4F21EAeNbAg
key: x509-validation-1.6.9-AHUGUeCAjKg4F21EAeNbAg
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
abi: 962bc8c75f69633763e64e2123b08312
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/x509-validation-1.6.9
library-dirs: /usr/lib/ghc-8.2.2/site-local/x509-validation-1.6.9
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/x509-validation-1.6.9
hs-libraries: HSx509-validation-1.6.9-AHUGUeCAjKg4F21EAeNbAg
depends:
    base-4.10.1.0 bytestring-0.10.8.2
    memory-0.14.14-8K9PR2rwjl3IjyvqcUHApD
    byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH containers-0.5.10.2
    hourglass-0.2.11-4fZeootd8hCCuo0W67eNxc
    data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5
    pem-0.2.2-F8eKoZ8aUh0162dv1azAYf
    asn1-types-0.3.2-9Sr9Q5pkouRCBf9iTjK8iu
    asn1-encoding-0.9.5-LHZfftq7Fc6YdiWpFSqFC
    x509-1.7.2-8z8R133ySa58VrH0pR93su
    x509-store-1.6.5-BWayLJuA4c5BVYEb7As1H6
    cryptonite-0.24-7JziMf4TrabH1V6b5vL6Sw
abi-depends: base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             memory-0.14.14-8K9PR2rwjl3IjyvqcUHApD=f42b04cedd313821785ac256478e3f86
             byteable-0.1.1-4PLPgH6a2E14oN7yL5y3oL=d7caed3dfdc2cc9400ff9a46cbe7296d
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             hourglass-0.2.11-4fZeootd8hCCuo0W67eNxc=552ab24e7b58a6e6b55bd8754b5b390b
             data-default-class-0.1.2.0-ImBMrJK18PFLLtssITDnZ5=59d0190781dd74e9cf2161eb5998f2f1
             pem-0.2.2-F8eKoZ8aUh0162dv1azAYf=d4f1faacfc3b18597ef0d86d2b217bf5
             asn1-types-0.3.2-9Sr9Q5pkouRCBf9iTjK8iu=962ff0c49377dec79b392e86b39c0937
             asn1-encoding-0.9.5-LHZfftq7Fc6YdiWpFSqFC=8fe70c9f2452919e9659850afafc52fa
             x509-1.7.2-8z8R133ySa58VrH0pR93su=cec2d9c9b5a240dfd568167a33c8c78a
             x509-store-1.6.5-BWayLJuA4c5BVYEb7As1H6=8ddc2d457d08cc702b37999a3ba7ea6b
             cryptonite-0.24-7JziMf4TrabH1V6b5vL6Sw=bdaa8db0d1c7c7d7efd14435e5abac93
haddock-interfaces: /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock
haddock-html: /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

